---
group:
  name: VundleVim
  description: ''
  projects:
  - name: Vundle.vim
    description: ''
    mirrorRelease: false
    topic: ''
- name: 'vundle.vim'
    description: ''
    mirrorRelease: false
    topic: ''
  